.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.super{
	font-size:0.7em;
	vertical-align:super;
}
.qqreader-fullimg{
	qrfullpage:1;
}
.content {
  text-indent: 2em;
  font-size: 1em;
}
.content-b {
	font-weight:bold;
  text-indent: 0em;
  font-size: 1em;
}
.secondTitle{
  font-size: 1.8em;
  text-indent: 0em;
  text-align: left;
  font-family: "MYing Hei S", Hei;
}
.thirdTitle{
  font-size: 1.6em;
  text-indent: 0em;
  text-align: left;
}
.fourthTitle{
  font-size: 1.3em;
  text-indent: 0em;
  text-align: left;
}
.fifthTitle{
  font-size: 1.1em;
  text-indent: 2em;
  text-align: left;
  font-family: STKai, "MKai PRC", Kai;
}
.right {
  font-size: 1em;
  text-indent: 0em;
  text-align: right;
}
.yw {
  font-family: STKai, "MKai PRC", Kai;
  font-size: 0.9em;
  text-indent: 2em;
  text-align: left;
  color: #5A5A5A;
}
.note {
  font-family: STKai, "MKai PRC", Kai;
  font-size: 0.9em;
  text-indent: 2em;
  text-align: left;
}
.subtitle {
  font-size: 1.1em;
  text-indent: 0em;
  text-align: left;
  margin: 1.5em auto 0.5em auto;
  font-weight: bold;
}
.tz {
  font-size: 0.9em;
  text-indent: 0em;
  text-align: center;
  font-weight: bold;
  font-family: STKai, "MKai PRC", Kai;
}
.h-pic {
  width: 1em;
	vertical-align:middle;
}
